Package notify-osd 0.9.34-3 (x86_64) already flagged

notify-osd has already been flagged out-of-date.

You can return to the package details page for notify-osd.